config:
  equivocacy: 515
  dartboard: 913
  mottoless: 845
  proconcession: 914
  polyglotry: 226
  quadratically: 97
  salaciously: 282
  morigerous: 387
  scrobis: 536
  fusional: 968
  hoise: 808
  unrepudiated: 828
  thundercrack: 917
  embolomerous: 956
  hexakistetrahedron: 142
  oceanways: 944
